<?xml version="1.0" encoding="utf-8"?>
<Game id="157963" name="无光之空" version="20171109" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Sunless Skies.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
